Return retake and done counts by task type and episode. Includes evolution data and max retake count.
GET
/data/projects/{project_id}/episodes/retake-stats
curl
curl -X GET "http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/episodes/retake-stats" \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
import requests
url = "http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/episodes/retake-stats"
headers = {
"Authorization": "Bearer YOUR_API_TOKEN",
"Accept": "application/json"
}
params = {}
payload = None
response = requests.get(
url,
headers=headers,
params=params,
json=payload
)
response.raise_for_status()
if response.content:
print(response.json())
curl \
--request GET 'http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/episodes/retake-stats' \
--header "Authorization: $API_KEY"
Response examples (200)
{
"all": {
"all": {
"done": {
"count": 500,
"frames": 50000,
"drawings": 50000
},
"other": {
"count": 10,
"frames": 1000,
"drawings": 1000
},
"retake": {
"count": 100,
"frames": 10000,
"drawings": 10000
},
"max_retake_count": 4
}
},
"episodeId1": {
"done": {
"count": 197,
"frames": 16090,
"drawings": 16090
},
"other": {
"count": 5,
"frames": 185,
"drawings": 185
},
"retake": {
"count": 0,
"frames": 0,
"drawings": 0
},
"evolution": {
"1": {
"done": {
"count": 117,
"frames": 3900,
"drawings": 8000
},
"retake": {
"count": 80,
"frames": 7900,
"drawings": 8000
}
}
},
"max_retake_count": 4
}
}